﻿ringcaptcha.widget col-lg-4 {
    padding-right: unset !important;
    padding-left: unset !important;
}

.ringcaptcha.widget {
    max-width: 100% !important;
}

.wizard-check-step .wizard-step-content {
    width: 113% !important;
}

.wizard-step-header, .method-summary {
    width: 100% !important;
}

.wizard-step-content > div {
    width: 100% !important;
}

.wizard-step-footer .help {
    display: none !important;
}

.ringcaptcha.widget .help {
    display: none !important;
}

.submit-button .btn {
    margin-top: 1rem !important;
}

.iti {
    width: 100% !important;
}

.iti__selected-dial-code {
    display: none !important;
}

.iti__country-container {
    height: 46px !important;
}

.mb20 {
    margin-bottom: 20px !important;
}

@media(max-width:499px) {
    .ringcaptcha.widget input {
        border-color: transparent !important;
    }

    .ringcaptcha.widget .has-error .phone-input {
        border-color: transparent !important;
    }

    .phone-box.has-error .form-control {
        border-color: transparent !important;
    }
}

@media(min-width:500px) {
    .phone-box.has-error .form-control {
        border-color: #d62c1a !important;
    }

    .ringcaptcha.widget .has-error input {
        border-color: #d62c1a !important;
    }
}

.phone-box.has-error .input-verify-mobile {
    border-color: #d62c1a !important;
}

.phone-box.has-error .country-button {
    border-color: #d62c1a !important;
}

.phone-box .form-control {
    border-top: 1px solid #dfe4e6 !important;
    border-bottom: 1px solid #dfe4e6 !important;
    border-right: 1px solid #dfe4e6 !important;
    color: #666666 !important;
}

.phone-box .country-button {
    border-top: 1px solid #dfe4e6 !important;
    border-bottom: 1px solid #dfe4e6 !important;
    border-left: 1px solid #dfe4e6 !important;
    color: #666666 !important;
}

.form-floating-icon {
    height: 58px !important;
}


:root {
    --SkyBlue: #0175bc;
    --TextBlack: #231f20;
    --Secondary: #333333;
}

body {
    font-family: 'Montserrat';
}

.container {
    max-width: 1560px;
    padding-left: 36px;
    padding-right: 36px !important;
}

.w-1 {
    width: 1em !important;
}

.p-0 {
    padding: 0px !important;
}

.isAcceptedTerms {
    font-weight: 600;
}

.wizard .dropdown-toggle::after {
    display: none !important;
}

.navbar-logo {
    padding: 0px 0 7px;
    color: #fff;
    display: block;
}

.site-header {
    background-color: var(--SkyBlue);
    padding: 0px 0 4px;
}

#navbarSupportedContent {
    overflow: hidden;
    position: relative;
}

    #navbarSupportedContent ul {
        padding: 0px;
        margin: 0px;
    }

        #navbarSupportedContent ul li a i {
            margin-right: 10px;
        }

    #navbarSupportedContent li {
        list-style-type: none;
        float: left;
    }

    #navbarSupportedContent ul li a {
        color: rgba(255, 255, 255, 0.5);
        text-decoration: none;
        font-size: 15px;
        display: block;
        padding: 20px 20px;
        position: relative;
        text-transform: uppercase;
        font-size: 14px;
        color: #fff;
        font-weight: 500;
    }

    #navbarSupportedContent > ul > li.active > a {
        font-weight: 600;
        background-color: transparent;
        transition: all 0.7s;
    }

.navbar-toggler {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

    .navbar-toggler span {
        width: 34px;
        height: 4px;
        background: white;
        border-radius: 30px !important
    }

    .navbar-toggler:focus {
        border: 0;
        box-shadow: none;
    }

.hori-selector {
    display: inline-block;
    position: absolute;
    height: 100%;
    top: 0px;
    left: 0px;
    transition-duration: 0.6s;
    transition-timing-function: cubic-bezier(0.68, -0.55, 0.265, 1.55);
    background-color: #fff;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    margin-top: 10px;
}

    .hori-selector .right,
    .hori-selector .left {
        position: absolute;
        width: 25px;
        height: 25px;
        background-color: #fff;
        bottom: 10px;
    }

    .hori-selector .right {
        right: -25px;
    }

    .hori-selector .left {
        left: -25px;
    }

        .hori-selector .right:before,
        .hori-selector .left:before {
            content: "";
            position: absolute;
            width: 50px;
            height: 50px;
            border-radius: 50%;
            background-color: var(--SkyBlue);
        }

    .hori-selector .right:before {
        bottom: 0;
        right: -25px;
    }

    .hori-selector .left:before {
        bottom: 0;
        left: -25px;
    }

a.signup-btn {
    text-decoration: none;
    padding: 10px 25px 10px;
    background-color: var(--TextBlack);
    color: #fff;
    font-size: 14px;
    border-radius: 30px;
}

.branding img {
    width: 200px;
}

@media (min-width: 992px) {
    .navbar-expand-custom {
        flex-flow: row nowrap;
        justify-content: space-between;
    }

        .navbar-expand-custom .navbar-nav {
            -ms-flex-direction: row;
            flex-direction: row;
        }

        .navbar-expand-custom .navbar-toggler {
            display: none;
        }

        .navbar-expand-custom .navbar-collapse {
            display: -ms-flexbox !important;
            display: flex !important;
            -ms-flex-preferred-size: auto;
            flex-basis: auto;
            justify-content: end;
            gap: 20px;
        }
}

@media (max-width: 991px) {
    #navbarSupportedContent ul li a {
        padding: 12px 6px;
    }

    .hori-selector {
        margin-top: 0px;
        margin-left: 10px;
        border-radius: 0;
        border-top-left-radius: 25px;
        border-bottom-left-radius: 25px;
    }

        .hori-selector .left,
        .hori-selector .right {
            right: 10px;
        }

    .branding {
        display: flex;
        align-items: center;
        justify-content: space-between;
        width: 100%;
    }

    div#navbarSupportedContent {
        padding-bottom: 25px;
    }

    a.signup-btn {
        padding: 10px 25px 12px;
        display: block;
        width: fit-content;
    }

    .hori-selector .left {
        top: -25px;
        left: auto;
    }

    .hori-selector .right {
        bottom: -25px;
    }

    .hori-selector .left:before {
        left: -25px;
        top: -25px;
    }

    .hori-selector .right:before {
        bottom: -25px;
        left: -25px;
    }
}

/* Footer Start  */
.site-footer {
    background-color: var(--Secondary);
}

.social-icons li a img {
    width: 18px;
}

.social-icons li a:hover {
    transform: scale(1.09);
}

.social-icons li a {
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 2px solid #fff;
    border-radius: 100%;
    transition: .6s ease;
}

.social-icons ul {
    gap: 10px;
}

.site-footer h3 {
    font-size: 24px;
    font-weight: 600;
    color: var(--SkyBlue);
}

.links-wrap li a:hover {
    text-decoration: underline !important;
    color: var(--SkyBlue) !important;
    transition: .6s ease;
}

.links-wrap li a {
    transition: .6s ease;
}

.links-wrap ul {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.fs-7 {
    font-size: 14px;
}
/* hero section css start  */
.sign-up-here {
    background-image: url(../../../Images/ctLandingPage/BG_graph.jpg);
    background-position: bottom center;
    background-size: cover;
}

.signup-content ul li::before {
    content: "";
    width: 12px;
    height: 12px;
    border-radius: 100%;
    background-color: var(--SkyBlue);
    position: absolute;
    left: -30px;
    top: 18px;
}

.signup-content ul li {
    position: relative;
    font-size: 30px;
    font-weight: 600;
}

.signup-content ul {
    list-style: none;
}

.wrap-form input, .form-select {
    width: 100%;
    margin-bottom: 20px;
    font-size: 16px;
    border: 1px solid #bbbbbb;
    padding: 10px 15px;
}

.field-wrap {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
}

.wrap-form h3 {
    text-align: center;
    margin-bottom: 20px;
    font-weight: 600;
    font-size: 30px;
}

.wrap-form img {
    margin: auto auto 20px;
    display: block;
}

.wrap-form #btnSignUp, #btnSignUpSecond {
    border: none;
    font-size: 16px;
    font-weight: 600;
    color: #fff;
    padding: 10px 30px;
    background-color: var(--SkyBlue);
    border-radius: 30px;
    width: fit-content;
    display: block;
    margin: auto;
    transition: .6s ease;
}

    .wrap-form #btnSignUp, #btnSignUpSecond:hover {
        transition: .6s ease;
    }

.mobile-form-wrap {
    max-width: 480px;
    background-image: url(../../../Images/ctLandingPage/Mobile_phone_v2.png);
    background-size: cover;
    padding: 120px 60px 170px;
    margin: auto;
}

    .mobile-form-wrap.pb280 {
        padding-top: 135px !important;
    }

.icon-box h4 {
    color: var(--TextBlack);
    min-height: 58px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 19px;
    font-weight: 600;
}

.pb530 {
    padding-bottom: 530px !important;
}

.pb350 {
    padding-bottom: 350px !important;
}

.pb300 {
    padding-bottom: 300px !important;
}

.pb280 {
    padding-bottom: 280px !important;
}

.get_started_btn {
    font-size: 18px;
    padding-top: 14px;
    padding-bottom: 14px;
    width: fit-content;
    font-weight: 600;
    margin-left: 20% !important;
}

@media (max-width:1100px) {
    .mobile-form-wrap {
        max-width: 435px;
        padding: 150px 60px 228px;
        margin: auto;
        background-size: contain;
        background-repeat: no-repeat;
    }

    .signup-content ul li {
        font-size: 24px;
    }
}

@media (max-width:1000px) {
    .mobile-form-wrap {
        max-width: 100%;
        padding: 20px 29px;
        background: none;
    }

    .iconBoxesRow > * {
        flex: 0 0 auto !important;
        width: 50% !important;
    }
}

@media (max-width:575px) {
    .signup-content img.mt-3 {
        width: 280px;
    }

    .signup-content ul li {
        font-size: 15px;
    }

    .icon-box h4 {
        font-size: 22px;
    }

    .wrap-form img {
        width: 190px;
    }

    .mobile-form-wrap {
        max-width: 100%;
        padding: 20px 29px;
        background: none;
    }

        .mobile-form-wrap.needs-validation {
            max-width: 100% !important;
            padding: 20px 29px !important;
            background: none !important;
        }

    .wrap-form img {
        width: 100%;
        margin-bottom: 20px;
    }

    .wrap-form h3 {
        margin-bottom: 20px;
        font-size: 32px;
        font-weight: bold;
    }

    .wrap-form input {
        margin-bottom: 20px;
        font-size: 16px;
        padding: 6px 15px;
        height: 48px;
    }

    .sign-up-here {
        background-position: top;
        background-size: contain;
        background-repeat: no-repeat;
    }

    .field-wrap {
        gap: 12px;
    }

    .icon-box h4 {
        font-size: 16px;
    }

    .icon-box a {
        padding: 15px !important;
    }

    .logo-content a img {
        width: 100%;
    }

    .social-icons li a {
        width: 45px;
        height: 45px;
    }

    .social-icons ul {
        gap: 15px;
    }

    .iconBoxesRow > * {
        flex: 0 0 auto !important;
        width: 50% !important;
    }

    .signup-content img.mt-3 {
        width: 280px;
    }


    .icon-box img {
        height: 80px !important;
    }

    .icon-box h4 {
        font-size: 10px !important;
    }

    .icon-box a {
        gap: 0px !important;
    }

    .services-sec {
        padding-top: 1rem !important;
        padding-bottom: 1rem !important;
        margin-bottom: 1rem !important;
    }

    .signup-content {
        margin-left: 25px !important;
    }

        .signup-content ul li::before {
            content: "";
            width: 10px;
            height: 10px;
            border-radius: 100%;
            background-color: var(--SkyBlue);
            position: absolute;
            left: -30px;
            top: 10px
        }


    .get_started_btn {
        margin-left: 15% !important;
    }
}


.h-16 {
    height: 16px !important;
}


/* services Section Start  */
.icon-box img {
    height: 150px;
    object-fit: contain;
    object-position: center;
}

.icon-box a {
    display: flex;
    flex-direction: column;
    gap: 35px;
    text-align: center;
    padding: 40px 30px;
    border: 1px solid #eeeeee;
    text-decoration: none;
    position: relative;
    transition: .6s ease;
}

    .icon-box a:hover {
        border-color: transparent;
        transition: .6s ease;
    }

        .icon-box a:hover:before {
            background-color: var(--SkyBlue);
            transition: .6s ease;
        }

    .icon-box a:before {
        content: "";
        width: 100%;
        height: 4px;
        background-color: #eeeeee;
        position: absolute;
        bottom: 0;
        left: 0;
    }


.is-invalid {
    border-color: #dc3545 !important;
    padding-right: calc(1.5em + .75rem);
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 12 12' width='12' height='12' fill='none' stroke='%23dc3545'%3e%3ccircle cx='6' cy='6' r='4.5'/%3e%3cpath stroke-linejoin='round' d='M5.8 3.6h.4L6 6.5z'/%3e%3ccircle cx='6' cy='8.2' r='.6' fill='%23dc3545' stroke='none'/%3e%3c/svg%3e");
    background-repeat: no-repeat;
    background-position: right calc(.375em + .1875rem) center;
    background-size: calc(.75em + .375rem) calc(.75em + .375rem);
}
